import { ComponentFixture, TestBed } from '@angular/core/testing';

import { Productconfigpage } from './productconfigpage';

describe('Productconfigpage', () => {
  let component: Productconfigpage;
  let fixture: ComponentFixture<Productconfigpage>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [Productconfigpage]
    })
    .compileComponents();

    fixture = TestBed.createComponent(Productconfigpage);
    component = fixture.componentInstance;
    await fixture.whenStable();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
